@charset "UTF-8";

/* ---------------------------------------------------------------------

TITLE	: nikkansports.com
DATE	: 2016/11/28
URL		: https://www.nikkansports.com/m/battle/battle-award/16-17/css/bt-award-style.css
AUTHOR	: nikkansports.com

--------------------------------------------------------------------- */
#ContentsArea h3 {
	margin: 10px 2% 6px;
	line-height: 1.5;
	font-size: 19px;
	font-weight: bold;
}
#bt-awardContents p {
	padding: 4px 2% 6px;
	line-height: 1.6;
	letter-spacing: -0.04em;
}
.questionTitle {
    margin: 0;
    padding: 5px;
    color: #003e73;
    font-weight: bold;
    line-height: 1.3;
    border-top: 1px solid #b3c2d5;
    border-bottom: 1px solid #dae4ef;
    background: #eef6fc;
}
.content {
    padding: 4px 1em;
    color: #484848;
    font-size: 90%;
    line-height: 1.4;
    background: #f9f9f9;
    border-bottom: 1px solid #e4e5e5;
    margin-bottom: 1.5em;
}
.answerField {
	margin: 20px 2%;
	padding: 0;
	position: relative;
	line-height: 1.6;
}
.best.answerField {
	margin-bottom: 20px;

}
.input {
	min-height: 90px;
	margin-bottom: 10px;
}
.best .input {
	margin-bottom: 10px;
}
.input-other {
	max-height: 220px;
	margin-bottom: 0;
}
#bt-awardContents .mvp .input .inputImg {
	float: left;
	margin-right: 8px;
	margin-bottom: 10px;
	width: 90px;
	height: 90px;
	background-color: #282828;
}
#bt-awardContents .mvp .input .inputImg p {
	font-size: 82%;
	line-height: 1.45;
	color: #777777;
}
#bt-awardContents .mvp .input .inputImg img {
	width: 90px;
	height: 90px;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
}
#bt-awardContents .mvp .input .inputTxt {
	margin-left: 98px;
}
/*
#bt-awardContents .input-other .inputTxt {
	margin-left: 38px;
}
*/
#ContentsArea #bt-awardContents .geanre_newslist h3 {
    background: #c6e7f2;
    padding: 1px 10px;
    margin: 0;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 10px;
}
#ContentsArea #bt-awardContents .geanre_newslist h3 span{
    font-size: 20px;
    font-weight: bold;
}
.input .inputTxt label {
	padding: 0;
}
.inputTxt h4 {
	margin: 0 0 3px;
	padding: 5px 4px 5px 30px;
/*	padding: 5px 4px; */
/* 	padding-right: 4px; */
	line-height: 1.4;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -0.014em;
}
.input-other .inputTxt h4 {
	margin: 0 0 6px;
	padding: 5px 4px 5px 37px;
	padding-right: 4px;
	line-height: 1.4;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: -0.014em;
}
#bt-awardContents .inputTxt p {
	padding: 0 2%;
    line-height: 1.2;
    letter-spacing: -0.05em;
    font-size: 90%;
}
#bt-awardContents .best .inputTxt p {
	padding: 0 2% 10px;
    line-height: 1.2;
    letter-spacing: -0.05em;
}
#bt-awardContents .input-other .inputTxt p {
	padding: 0 2% 15px;
    line-height: 1.4;
    letter-spacing: -0.13em;
}
.input .inputRadio,
.input-other .inputRadio {
	float: left;
	text-align: center;
	padding: 0 6px;
	margin-right: 8px;
	font-size: 105%;
	color: #ca155a;
	background: #ffe1ea;
	border: 1px solid #ee88af;
}
.input-other .inputRadio {
	position: absolute;
}
.input .inputRadio input,
.input-other .inputRadio input {
	margin: 2px 1px 2px 2px;
}

.inputImg.img00 img {
	background-image: url("/battle/battle-award/16-17/img/img00.png");
}
.inputImg.img01 img {
	background-image: url("/battle/battle-award/16-17/img/img01.png");
}
.inputImg.img02 img {
	background-image: url("/battle/battle-award/16-17/img/img02.png");
}
.inputImg.img03 img {
	background-image: url("/battle/battle-award/16-17/img/img03.png");
}
.inputImg.img04 img {
	background-image: url("/battle/battle-award/16-17/img/img04.png");
}
.inputImg.img05 img {
	background-image: url("/battle/battle-award/16-17/img/img05.png");
}
.inputImg.img06 img {
	background-image: url("/battle/battle-award/16-17/img/img06.png");
}
.inputImg.img07 img {
	background-image: url("/battle/battle-award/16-17/img/img07.png");
}
.inputImg.img08 img {
	background-image: url("/battle/battle-award/16-17/img/img08.png");
}
.inputImg.img09 img {
	background-image: url("/battle/battle-award/16-17/img/img09.png");
}


.answerBottom {
	margin-bottom: 20px;
}

.answerBottom .questionTitle {
	margin: 20px 2% 10px;
	font-weight: bold;
	line-height: 1.4;
}
.answerBottom .answerField {
	margin: 20px 2%;
	line-height: 2;
	font-size: 110%;
}
.answerBottom .btnWrap {
	margin: 20px 2%;
	padding: 10px;
	text-align: center;
	background: #ffe1ea;
}
.answerBottom textarea {
	width: 90% !important;
	height: 38px;
}
.requireLabel {
    padding-left: 3px;
    font-size: 80%;
    color: #bf0000;
}

.answerField:after,
.input:after,
.mvp .input:after,
.best .input:after,
.input-other:after,
.mvp .input-other:after,
.best .input-other:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.answerField,
.input {
	min-height: 1px;
}
* html .answerField,
* html .input {
	height: 1px;
	/*¥*//*/
	height: auto;
	overflow: hidden;
	/**/
}
.input .inputTxt input,
.input-other .inputTxt input {
	display: none;
}
.input input.radioBottun[type="radio"] + label,
.input-other input.radioBottun[type="radio"] + label {
	display: inline-block;
	background-image: url(/mod2015/img/common/checkbox_off.png);
	background-size: 24px;
	background-position: 0 2px;
	background-repeat: no-repeat;
}
.input input.radioBottun[type="radio"]:checked + label,
.input-other input.radioBottun[type="radio"]:checked + label {
	background-image: url(/mod2015/img/common/checkbox_on.png);
}